[Bug 102310] SABnzbd [need-packaging]

SanderJ jonkers at gmx.net
Tue Apr 3 11:05:26 UTC 2007

Public bug reported:

SABnzbd is great tool for binary newsgroup downloads. Instruction for
installation available on
http://ubuntuforums.org/showthread.php?t=320475 .

It would be geat if SABnzbd was added as a Ubuntu package.

** Affects: Ubuntu
     Importance: Wishlist
     Assignee: MOTU
         Status: Confirmed

** Tags: needs-packaging

SABnzbd [need-packaging]
You received this bug notification because you are a member of MOTU,
which is a bug assignee.

More information about the universe-bugs mailing list